<?php

namespace Planaday\Entities\Booking\Form\Address;

enum AddressFieldsEnum:string {
	case Street = "street";
	case HouseNumber = "houseNumber";
	case HouseNumberExtension = "houseNumberExtension";
	case PostalCode = "postalCode";
	case City = "city";
	case Country = "country";
}
